<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/smi/tdsmi0550m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Feature Definitions (tdsmi0550m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to display the <Link href="/baanerp/td/glossary/glossary#FeaturDefini.td" role="glossary">feature definitions</Link>. Double-click a row to modify a feature or to create a new one in the <GUIRef href="/baanerp/td/smi/tdsmi0150s000" role="session">Feature Definitions (tdsmi0150s000)</GUIRef> session.</Paragraph>
		</AimSection>
	</HelpTopic>
	<Fields><FieldHelp ID="tdsmi050.cfea"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Feature</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/td/glossary/glossary#FeaturDefini.td" role="glossary">feature definition</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdsmi050.seak"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Search Key</Title>
			</Header>
			<FuncDesc>Use the <Link href="/baanerp/tp/glossary/glossary#000001" role="glossary">search key</Link> to quickly search for features by name.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdsmi050.labl"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Label</Title>
			</Header>
			<FuncDesc>The feature definition's description.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
